@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

h2,
h3,
i,
em {
    font-style: normal;
}

html,
body {
    font-family: 微软雅黑;
}

input,
img,
a {
    outline: none;
    border: 0;
}

.clear {
    clear: both;
}

.px1400 {
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}

.section1 .fp-tableCell {
    display: block;
}

/*.banner,
.banner > div,
.banner > div > div,
.banner > div > div > div {
    height: 100%;
}*/

/*.banner a {
    position: relative;
    display: block;
    height: 100%;
}*/

/*.banner a::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}*/

/*.banner ul li {
    text-align: center;
}

.banner img {
    display: block;
    height: 100%;
}*/

/*.banner a p {
    position: absolute;
    left: 110px;
    bottom: 0;
    padding: 35px 350px 35px 110px;
    font-size: 23px;
    color: #fff;
    z-index: 8;
    background-color: rgba(25, 43, 70, .87);
    border-top: 1px solid #15203b;
    border-right: 1px solid #15203b;
}*/

.row {
    padding-left: 170px;
    padding-right: 170px;
}

/*.side {
    position: fixed;
    width: 110px;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #02468F;
    z-index: 999;
    text-align: center;
}*/

.header {
    /*position: absolute;
    top: 10px;
    right: 0;
    left: 110px;*/
    padding-left: 170px;
    padding-right: 80px;
    width: 100%;
    background-color: #860a0a;
    z-index: 999;
}

.header-l-r {
    width: 100%;
    height: 100px;
}

.head-l {
    float: left;
}

.head-r {
    float: right;
    text-align: right;
}

.top-link {
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
}

    .top-link i {
        padding: 0 5px;
    }

    .top-link a {
        font-size: 14px;
        color: #fff;
    }

        .top-link a:first-child {
            padding-left: 0;
            background-image: none;
        }

.nav {
    margin-top: 15px;
}

    .nav > ul {
        float: left;
        margin-top: 8px;
    }

        .nav > ul > li {
            position: relative;
            float: left;
            margin-right: 50px;
            padding-bottom: 20px;
        }

            .nav > ul > li > a {
                font-size: 18px;
                color: #fff;
            }

            .nav > ul > li > ul {
                position: absolute;
                left: 65%;
                width: 180px;
                margin-left: -100px;
                background: #860a0a;
                text-align: center;
                top: 40px;
                padding-top: 10px;
                padding-bottom: 10px;
                box-shadow: 0 0 5px #999;
                display: none;
                z-index: 99999;
            }

                .nav > ul > li > ul > li {
                    line-height: 45px;
                }

                    .nav > ul > li > ul > li > a {
                        font-size: 16px;
                        color: #fff;
                    }

                    .nav > ul > li > ul > li:hover {
                        background-color: #de3d28;
                    }

                        .nav > ul > li > ul > li:hover a {
                            color: #fff;
                        }

            .nav > ul > li > a:before {
                content: "";
                left: 50%;
                right: 50%;
                background: #fff;
                position: absolute;
                bottom: 15px;
                transition: all 0.3s;
            }

            .nav > ul > li > a:after {
                content: "";
                background: #fff;
                position: absolute;
                bottom: 0;
                left: 50%;
                transition: all 0.3s;
            }

            .nav > ul > li.on > a::before {
                left: 0;
                right: 0;
            }

            .nav > ul > li.on > a:after {
                height: 15px;
                bottom: 0;
            }

    .nav .sousuo {
        float: right;
    }

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
}

.wave {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    z-index: 1000;
}

.layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 1000;
}

.search {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #4f616d;
    background-color: #13439b;
    /*padding: 0 15px;
    font-size: 0;*/
    z-index: 1001;
}

    .search input[type="text"] {
        padding-left: 20px;
        width: 750px;
        height: 45px;
        line-height: 45px;
        background-color: transparent;
        /*vertical-align: middle;
        color: #fff;*/
    }

    .search input[type="image"] {
        vertical-align: middle;
    }

    .search input::placeholder {
        color: #fff;
    }

.wave.on {
    display: block;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 80px;
    top: 20px;
    width: 50px;
    height: 50px;
    z-index: 9999;
}

.wap {
    display: none;
}

.top > img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.close-cd {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

.wap-menu img {
    height: 50px;
}

.m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    z-index: 999;
}

.footer {
    clear: both;
    background: url(../images/bottom.png) no-repeat center center;
    width: 100%;
    height: 389px;
    background-size: cover;
}

.foot {
    max-width: 1400px;
    margin: 0 auto;
}

.foot-top {
    padding-top: 20px;
    padding-bottom: 15px;
}

.foot-l {
    float: left;
    padding-top: 35px;
}

    .foot-l a {
        display: block;
    }

        .foot-l a img {
            display: block;
        }

.foot-m {
    float: left;
    width: 40%;
    margin-left: 100px;
    margin-right: 100px;
}

    .foot-m h2 {
        font-size: 18px;
        color: #fff;
        padding-bottom: 10px;
        border-bottom: 1px solid #566faf;
        font-weight: normal;
    }

    .foot-m p {
        font-size: 14px;
        color: rgba(255, 255, 255, .6);
        margin-top: 15px;
        display: inline-block;
        width: 49%;
        text-align: left;
    }

        .foot-m p img {
            vertical-align: middle;
            padding-right: 10px;
        }

.foot-r {
    float: right;
}

    .foot-r > ul > li {
        position: relative;
        display: inline-block;
        text-align: center;
        margin-left: 30px;
    }

        .foot-r > ul > li:after {
            content: '';
            position: absolute;
            bottom: -13px;
            left: 18px;
            width: 0;
            height: 0;
            border: 10px solid transparent;
            border-bottom: 10px solid #fff;
            display: none;
        }

        .foot-r > ul > li > p {
            font-size: 14px;
            color: #fff;
            margin-top: 10px;
        }

        .foot-r > ul > li .ewm {
            position: absolute;
            top: 47px;
            left: 50%;
            transform: translate(-50%);
            display: none;
        }

.foot-down {
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    border-top: 1px solid #3a599e;
    text-align: center;
}

.foot-r > ul > li:hover .ewm {
    display: block;
}

.side .logo {
    padding: 23px 0;
    border-bottom: 1px solid #3961ab;
}

    .side .logo a {
        display: block;
    }

.dh-box {
    margin-top: 30px;
    width: 100%;
    height: 56px;
}

    .dh-box > div {
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
    }

        .dh-box > div.dh-close {
            display: none;
        }

    .dh-box p {
        margin-top: 10px;
        font-size: 14px;
        color: #fff;
    }

.section2 {
    padding-left: 110px;
}

.sect2 {
    margin-left: 80px;
    overflow: hidden;
    height: 100%;
}

.sect2-l {
    float: left; /*width: 66%;*/
    height: 100%;
    padding-right: 60px;
    box-sizing: border-box;
}

.sect2-r {
    float: right; /*width: 34%;*/
    height: 100%;
    padding-right: 60px; /*padding-left: 80px;*/
    box-sizing: border-box;
}

    .sect2-r > ul {
        padding-top: 50px;
    }

.title {
    overflow: hidden;
}

    .title h2 {
        float: left;
    }

        .title h2 p {
            font-size: 60px;
            font-weight: bold;
            text-transform: capitalize;
        }

.sect2-l .title {
    margin-bottom: 45px;
}

    .sect2-l .title h2 p {
        color: #13439b;
    }

.sect2-r .title h2 p {
    color: #13439b;
}

.title h2 span {
    padding-right: 120px;
    font-size: 32px;
    color: #333333;
    font-weight: normal;
}

.title a {
    float: right;
    background: url(../images/image/more.png) center center;
    width: 98px;
    height: 62px;
}

.news a {
    position: relative;
    display: block;
    overflow: hidden;
    color: #333333;
}

    .news a:hover {
        position: relative;
        display: block;
        overflow: hidden;
        color: #13439b;
    }

    .news a .pic2 {
        float: left;
        width: 67%;
        position: relative;
        padding-top: 40%;
    }

        .news a .pic2 img {
            display: block;
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            max-width: 100%;
            max-height: 100%;
            width: 100%;
            height: 100%;
        }

    .news a .text2 {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 67%;
        right: 0;
        overflow: hidden;
    }

        .news a .text2 > div {
            position: absolute;
            left: 30px;
            bottom: 110px;
        }

        .news a .text2 .date2 span {
            font-size: 24px;
            color: #fff;
            vertical-align: middle;
        }

        .news a .text2 .date2 i {
            font-size: 14px;
            color: #fff;
            padding-left: 5px;
            vertical-align: middle;
        }

        .news a .text2 p {
            font-size: 18px;
            color: #fff;
            line-height: 29px;
        }

        .news a .text2:after {
            content: '';
            position: absolute;
            bottom: 75px;
            left: 30px;
            width: 53px;
            height: 5px;
            background-color: #fff;
        }

.news .slick-dots {
    bottom: 45px;
    right: 40px;
    width: auto;
}

    .news .slick-dots li {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #13439b;
        margin: auto;
        margin-left: 30px;
        border: 1px solid transparent;
    }

        .news .slick-dots li.slick-active {
            border: 1px solid #13439b;
            background-color: transparent;
        }

.sect2-l > ul {
    padding-top: 15px;
}

    .sect2-l > ul > li {
        position: relative;
        margin-top: 30px;
        padding-right: 100px;
    }

        .sect2-l > ul > li > a {
            display: block;
            font-size: 16px;
            color: #333;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .sect2-l > ul > li span {
            position: absolute;
            right: 0;
            top: 0;
            font-size: 16px;
            color: #666;
        }

        .sect2-l > ul > li:hover > a {
            color: #134ea1;
        }

        .sect2-l > ul > li > span {
            position: absolute;
            right: 0;
            top: 0;
            font-size: 16px;
            color: #666666;
        }

.sect2-r > ul > li {
    margin-bottom: 50px;
}

    .sect2-r > ul > li > a {
        display: block;
        overflow: hidden;
    }

    .sect2-r > ul > li .date2-r {
        float: left;
        width: 78px;
        height: 68px;
        border: 1px solid #718ec3;
        text-align: center;
    }

        .sect2-r > ul > li .date2-r p {
            font-size: 22px;
            color: #215297;
            font-weight: bold;
            margin-top: 10px;
        }

        .sect2-r > ul > li .date2-r span {
            font-size: 15px;
            color: #215297;
            text-transform: uppercase;
        }

    .sect2-r > ul > li .text2-r {
        overflow: hidden;
        padding-left: 20px;
    }

        .sect2-r > ul > li .text2-r p {
            font-size: 16px;
            color: #333;
            line-height: 28px;
            margin-top: 5px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }

    .sect2-r > ul > li:hover .date2-r {
        background-color: #215297;
    }

        .sect2-r > ul > li:hover .date2-r p {
            color: #fff;
        }

        .sect2-r > ul > li:hover .date2-r span {
            color: #fff;
        }

    .sect2-r > ul > li:hover .text2-r p {
        color: #215297;
    }

.section3 {
    padding-left: 110px;
    padding-top: 20px;
}

.sect3 {
    margin-left: 80px;
    height: 85%;
}

    .sect3 .title {
        margin-bottom: 45px;
    }

        .sect3 .title h2 p {
            color: #fff;
        }

        .sect3 .title h2 span {
            color: #fff;
        }

.link {
    padding-top: 80px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e5e5e5;
}

    .link > ul {
        text-align: center;
    }

        .link > ul > li {
            display: inline-block;
            padding: 0 50px;
        }

            .link > ul > li > a {
                font-size: 14px;
                color: #666;
            }

            .link > ul > li > span {
                font-size: 14px;
                color: #666;
            }

.top-topic {
    padding-top: 25px;
    padding-left: 20px;
}

.m-nav {
    position: fixed;
    top: 0;
    left: 110px;
    bottom: 0;
    z-index: 1000;
    background: url(../images/bg.png);
    width: 0;
    right: -100%;
    overflow-y: scroll;
}

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
        padding: 35px 0;
    }

        .m-nav ul li.active {
        }

        .m-nav ul li > span.on {
            transform: rotateZ(90deg);
        }

        .m-nav ul li ul {
            display: block;
            padding-top: 30px;
            padding-left: 90px;
        }

            .m-nav ul li ul li {
                border: none;
                padding: 0;
                display: inline-block;
                margin-left: 80px;
            }

                .m-nav ul li ul li:hover a {
                    text-decoration: underline;
                }

    .m-nav > ul > li a {
        padding-left: 90px;
        font-size: 24px;
        position: relative;
        color: #fff;
    }

    .m-nav > ul > li ul li a {
        padding: 10px 0;
    }

    .m-nav > ul > li > span {
        position: absolute;
        width: 20px;
        height: 20px;
        /*background: url(../images/m-nav_down.png) no-repeat;*/
        background-position: center center;
        left: 290px;
        top: 41px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

body #fp-nav {
    z-index: 1000;
    top: 40%;
}

    body #fp-nav.left {
        left: 40px;
    }

        body #fp-nav.left ul li {
            width: 30px;
            height: 30px;
            margin: 14px 0;
            background: url(../images/page-slick.png) no-repeat center center;
        }

            body #fp-nav.left ul li a {
                position: relative;
            }

                body #fp-nav.left ul li a em {
                    position: absolute;
                    top: -240px;
                    left: 6px;
                    font-size: 14px;
                    color: #fff;
                    display: none;
                }

                body #fp-nav.left ul li a.active em {
                    display: block;
                }

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background-color: transparent;
}

body #fp-nav.left ul li.active {
    padding-top: 240px;
}

body #fp-nav.left ul li a.active {
    background: url(../images/fullpage-active.png) no-repeat center center;
    margin-top: 240px;
}

body #fp-nav.left ul li a::before {
    content: '';
    position: absolute;
    bottom: 55px;
    left: 14px;
    height: 200px;
    width: 1px;
    background-color: rgba(255, 255, 255, .1);
    display: none;
}

body #fp-nav.left ul li a.active::before {
    display: block;
}

@media screen and (max-width: 1680px) {
    .header-l-r {
        width: 100%;
        height: 150px;
    }

    .sect5 > ul > li .sp {
        left: 10px;
        bottom: 10px;
    }

    .sect2-r {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (max-width: 1600px) {
    .header-l-r {
        width: 100%;
        height: 230px;
    }
}

@media screen and (max-width: 1545px) {
    .sect2-r > ul {
        padding-top: 50px;
    }

    .sect2-r .title a {
        margin-top: 0;
    }
}

@media screen and (max-width: 1440px) {
    .header-l-r {
        width: 100%;
        height: 160px;
    }

    .nav > ul > li {
        margin-right: 15px;
    }

        .nav > ul > li > a {
            font-size: 16px;
        }

    .header {
        padding-right: 150px;
    }
}

@media screen and (max-width: 1280px) {
    .header-l-r {
        width: 100%;
        height: 220px;
    }

    .sect3 {
        margin-left: 30px;
    }
}

@media screen and (max-width: 1200px) {
    .sect2 {
        margin-left: 20px;
    }

    .sect2-l {
        padding-right: 0; /*width: 60%;*/
    }

    .sect2-r { /*width: 40%;*/
    }

    .teachers > ul li a p {
        line-height: 30px;
    }

    .sect3 .title {
        width: 50%;
    }

    .news a .text2 {
        left: 56%;
    }

        .news a .text2 > div {
            left: 15px;
            bottom: 50px;
        }

        .news a .text2:after {
            left: 15px;
            bottom: 25px;
        }
}

@media screen and (max-width: 1024px) {
    .side {
        display: none;
    }

    body {
        padding-top: 60px;
    }

    .header {
        display: none;
    }

    .wap {
        display: block;
    }

    .m-logo {
        font-size: 0;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        z-index: 1111;
        box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        background: #860a0a;
    }

    .m-logo {
        font-size: 0;
    }

        .m-logo a {
            font-size: 0;
            line-height: 40px;
        }

        .m-logo img {
            /*max-height: 40px;
            max-width: 80%;
            vertical-align: middle;*/
        }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

        .m-tlink a {
            font-size: 14px;
            margin-right: 15px;
            margin: 5px 0;
            color: #fff;
            display: inline-block;
            font-size: 14px;
            line-height: 24px;
            background: #fff;
            color: #004980;
            line-height: 30px;
            padding: 0 15px;
            border-radius: 5px;
        }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        border: 1px solid #fff;
    }

        .m-search input[type="text"] {
            display: block;
            width: 100%;
            line-height: 25px;
            background: none;
            color: #fff;
        }

            .m-search input[type="text"]::placeholder {
                color: #fff;
            }

        .m-search input[type="image"] {
            position: absolute;
            right: 10px;
            top: 10px;
            height: 15px;
        }

    .mm-nav {
        position: fixed;
        top: 90px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #860a0a;
        overflow-y: scroll;
    }

        .mm-nav ul {
            padding: 0 15px;
        }

            .mm-nav ul li {
                border-bottom: 1px solid rgba(255, 255, 255, 0.2);
                position: relative;
            }

                .mm-nav ul li > span.on {
                    transform: rotateZ(90deg);
                }

                .mm-nav ul li ul {
                    display: none;
                }

                    .mm-nav ul li ul li {
                        border: none;
                    }

        .mm-nav > ul > li a {
            display: block;
            font-size: 14px;
            line-height: 20px;
            padding: 15px 0;
            position: relative;
            color: #fff;
        }

        .mm-nav > ul > li ul li a {
            padding: 10px 0;
        }

        .mm-nav > ul > li > span {
            position: absolute;
            width: 20px;
            height: 20px;
            /*background: url(../images/m-nav_down.png) no-repeat;*/
            background-size: 10px 18px;
            background-position: center center;
            right: 0;
            top: 15px;
            cursor: pointer;
            display: block;
            color: #fff;
            transition: all 0.3s;
        }

    body #fp-nav.left {
        display: none;
    }

    .banner a p {
        left: 0;
        padding: 20px;
        right: 0;
    }

    /*.banner .slick-dots {
        bottom: 90px;
    }*/

    .section2 {
        padding-left: 0;
    }

    .sect2 {
        margin-left: 10px;
        margin-right: 10px;
        height: 100%;
    }

    .sect2-l {
        float: left; /*width: 55%;*/
        padding-top: 0;
        padding-right: 0;
    }

    .news a .text2 {
        left: 50%;
    }

    .sect2-r {
        width: 40%;
        padding: 20px;
    }

    .news a .pic2 {
        width: 50%;
    }

    .news a .text2:after {
        bottom: 10px;
    }

    .news .slick-dots {
        bottom: 10px;
    }

    .sect2-r > ul > li {
        margin-bottom: 20px;
    }

    .section3 {
        padding-left: 0px;
        padding-top: 10px;
    }

    .sect3 {
        margin-left: 0;
        padding-right: 10px;
    }

        .sect3 .title {
            width: 100%;
        }

    .teachers > ul {
        padding-right: 0;
    }

    .section5 {
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sect5 {
        margin-left: 0;
    }

        .sect5 > ul {
            padding-left: 0;
            padding-right: 0;
        }

            .sect5 > ul > li {
                padding: 20px 20px 65px 20px;
                width: 48%;
            }

                .sect5 > ul > li:first-child {
                    margin-right: 4%;
                }

                .sect5 > ul > li .sp {
                    left: 10px;
                    bottom: 10px;
                }

    .link {
        padding-top: 20px;
    }

    .teachers > ul li a p {
        line-height: 40px;
    }

    .teachers > ul li {
        padding-left: 10px;
    }
}

@media screen and (max-width: 1020px) {
    .footer {
        clear: both;
        width: 100%;
        height: 100%
    }

    .foot-l,
    .foot-m,
    .foot-r {
        float: none;
        width: auto;
        text-align: center;
        margin-right: 0;
        margin-left: 0;
    }

        .foot-m p {
            width: 100%;
            text-align: center;
        }

        .foot-l a img {
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 10px;
        }

    .foot-top {
        padding-top: 20px;
    }

    .foot-r {
        margin-top: 10px;
    }
}

@media screen and (max-width:414px) {
    /*.footer {
        padding-right: 10px;
    }*/

    .foot-l a img {
        width: 80%;
    }

    .foot-m {
        margin-left: 0;
    }

    .foot-top {
        padding-bottom: 40px;
    }

    .foot-down {
        line-height: 30px;
    }
}

@media screen and (max-width: 1000px) {
    .sect2-l,
    .sect2-r {
        float: none;
        width: auto;
    }

    .news a .pic2 {
        height: 100%;
    }

    .news a img {
        height: 100%;
    }

    .news a .text2 > div {
        bottom: 100px;
    }

    .news a .text2:after {
        bottom: 70px;
    }

    .teachers {
        margin-left: 0;
    }

        .teachers > ul {
            padding-top: 60px;
        }

    .sect4 .title span {
        padding-right: 120px;
    }

    .link > ul > li {
        padding: 0 20px;
    }

    .sect2-r {
        margin-top: 20px;
    }

    .title h2 p {
        font-size: 42px;
    }
}

@media screen and (max-width:660px) {
    .title h2 p {
        font-size: 22px;
    }

    .title h2 span {
        font-size: 16px;
    }

    .title h2 span {
        background-size: 50px auto;
        padding-right: 50px;
    }

    .title a {
        margin-top: 10px;
    }

    .sect2-l .title {
        margin-bottom: 15px;
    }

    .news a .pic2 {
        width: 70%;
    }

    .news a .text2 {
        left: 70%;
    }

        .news a .text2 p {
            font-size: 14px;
        }

    .sect2-r {
        padding-left: 0;
    }

    .banner a p {
        font-size: 14px;
    }

    .sect3 .title h2 span {
        background-size: 60px auto;
    }

    .teachers > ul li {
        margin: 0;
    }

    .teachers > ul {
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 40px;
    }

        .teachers > ul li.slick-current {
            transform: none;
        }

    .sect4 .title {
        left: 10px;
        top: 10px;
    }

    .sect4 > ul.pic4-top li {
        float: none;
        width: 100%;
    }

    .sect4 ul.pic4-down > li {
        width: 50%;
    }

    .sect5 > ul > li {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .teachers .slick-prev {
        width: 40px;
        height: 40px;
    }

    .teachers .slick-next {
        width: 40px;
        height: 40px;
    }

    .news a .text2 > div {
        bottom: 75px;
    }

    .sect2-r > ul {
        padding-top: 0;
    }
}

@media screen and (max-width:480px) {
    .news a .text2 p {
        font-size: 12px;
        line-height: 18px;
    }

    .news a .text2 {
        left: 60%;
    }

        .news a .text2 > div {
            bottom: 25px;
        }

        .news a .text2:after {
            top: 10px;
            bottom: auto;
        }
}

@media screen and (max-width:400px) {
    .sect5 > ul > li a .text5 h2 {
        font-size: 18px;
    }

    .sect5 > ul > li a .text5 {
        width: 60%;
    }

        .sect5 > ul > li a .text5 p {
            font-size: 14px;
        }
}

@media screen and (max-height:900px) {
}

@media screen and (max-height:920px) {
    .sect2-l .title {
        margin-bottom: 15px;
    }

    .sect2-r > ul > li {
        margin-bottom: 30px;
    }
}

.link1 {
    padding-top: 20px;
    padding-bottom: 20px;
}

    .link1 > ul {
        text-align: center;
    }

        .link1 > ul > li {
            display: inline-block;
            padding: 0 60px;
        }

            .link1 > ul > li > a {
                font-size: 14px;
                color: rgba(255, 255, 255, .6);
            }

            .link1 > ul > li > span {
                font-size: 14px;
                color: rgba(255, 255, 255, .6);
            }




/* --------------------------通知公告-------------------------------------------------*/
.main-content, .content {
    padding: 60px 0 0;
}

.home-2 .main-content, .home-3 .main-content {
    margin: 45px 0 40px;
    padding: 0;
}

.main-content {
    margin: 45px 0 35px;
}

div.content-box {
    clear: both;
}

    div.content-box.big {
        padding: 0 7% 30px;
        border-radius: 3px;
        background: #edf8fb;
        -webkit-transition: background .5s ease-in-out;
        -moz-transition: background .5s ease-in-out;
        -o-transition: background .5s ease-in-out;
        -ms-transition: background .5s ease-in-out;
        transition: background .5s ease-in-out;
    }


        div.content-box.big .ch-info-wrap {
            margin: -42px auto 35px;
            position: relative;
            left: auto;
            top: auto;
        }

        div.content-box.big:hover {
            background: #edf8fb;
        }

        div.content-box.big div.content-box-info {
            padding-left: 20px;
            padding-right: 20px;
            margin: 0;
        }

            div.content-box.big div.content-box-info p {
                margin-top: 20px;
                font-size: 16px;
                line-height: 32px;
            }

.service-reasons div.content-box.big {
    transition: none;
    margin-top: 30px;
    border: 1px solid #fff;
}

.main-content h3 {
    color: #666;
    line-height: 32px;
    margin: 0 0 5px;
}

.main-content p, .content p {
    text-align: left;
}


/* Box border and background */

.author-content, div.content-box.big, #cn-tabs .service, .comment-des, .contact-box {
    border-style: solid;
    border-width: 1px 1px 3px;
    border-color: #bbe4ec;
    background: #edf8fb; /* Safari 4-5,Chrome 1-9 */
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#edf8fb),to(#edf8fb)); /* Safari 5.1,Chrome 10+*/
    background: -webkit-linear-gradient(top,#edf8fb,#edf8fb); /* Firefox 3.6+*/
    background: -moz-linear-gradient(top,#edf8fb,#edf8fb); /* IE 10 */
    background: -ms-linear-gradient(top,#edf8fb,#edf8fb); /* Opera 11.10+*/
    background: -o-linear-gradient(top,#edf8fb,#edf8fb);
}

.author-content, div.content-box.big, #cn-tabs .service, .comment-des, .contact-box {
    border-bottom-color: #147999;
}

.ch-info-back {
    background: #fc7400;
}

/* Circle items */
.ch-item {
    width: 100%;
    /*height: 100%;*/
    position: relative;
    cursor: default;
}

.aa {
    color: #FFFFFF;
    float: left;
    font-family: FontAwesome;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    padding-top: 12px;
    position: relative;
    z-index: 5;
}

.ch-info-wrap {
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #1f7898;
    top: 10px;
    left: 10px;
}

.ch-info {
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 5px rgba(147,210,224,1);
    box-shadow: 0 0 0 5px rgba(147,210,224,1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

    .ch-info > div {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        background-position: center center;
        -webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
    }

    .ch-info .ch-info-front {
        -webkit-transition: all 0.6s ease-in-out;
        -moz-transition: all 0.6s ease-in-out;
        -o-transition: all 0.6s ease-in-out;
        -ms-transition: all 0.6s ease-in-out;
        transition: all 0.6s ease-in-out;
    }

    .ch-info .ch-info-back {
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        box-shadow: inset 0 0 3px rgba(0,0, 0, 0.6);
        -moz-box-shadow: inset 0 0 3px rgba(0,0, 0, 0.6);
        -webkit-box-shadow: inset 0 0 3px rgba(0,0, 0, 0.6);
        -webkit-transition: all 0.4s ease-in-out 0.2s;
        -moz-transition: all 0.4s ease-in-out 0.2s;
        -o-transition: all 0.4s ease-in-out 0.2s;
        -ms-transition: all 0.4s ease-in-out 0.2s;
        transition: all 0.4s ease-in-out 0.2s;
        opacity: 0;
    }

.ch-item:hover .ch-info-front {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.ch-item:hover .ch-info-back {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}

a.xsbg {
    position: relative;
    display: block;
    overflow: hidden;
    color: #333333;
}


a.more {
    position: relative;
    display: block;
    overflow: hidden;
    color: #b7b8c5;
}

    a.more:hover {
        position: relative;
        display: block;
        overflow: hidden;
        color: #a0211c;
    }

.index_more {
    line-height: 50px;
    text-align: right;
    padding-right: 30px;
}

.index_gzdt_list {
    border: solid 1px #d5a3a5;
    margin: 10px 10px 0 0;
    height: 220px;
    background: url(../images/ggdt_bg.png) no-repeat right bottom;
    padding: 40px 40px;
}

.gzdt_date {
    background-color: #981915;
    text-align: center;
    line-height: 25px;
    color: #fff;
    height: 52px;
    width: 52px;
    margin-top: 10px;
    font-family: Arial;
}

.a_index_gzdt {
    text-decoration: none;
    color: #242424;
    line-height: 2em;
    font-size: 13pt;
}

    .a_index_gzdt:hover {
        text-decoration: none;
        color: #d33d28;
    }

        .a_index_gzdt:hover > div .gzdt_date {
            background-color: #d33d28;
            color: #fff;
        }

.index_tzgg_list {
    border-bottom: dashed 1px #d0d0d0;
    line-height: 30px;
    height: 90px;
    padding: 10px 10px;
}

.a_index_tzgg {
    text-decoration: none;
    color: #242424;
    line-height: 3.5em;
    font-size: 13pt;
}

    .a_index_tzgg:hover {
        text-decoration: none;
        color: #d33d28;
    }

        .a_index_tzgg:hover > div .gzdt_date {
            background-color: #d33d28;
            color: #fff;
        }

.index_gggs_list {
    border-bottom: dashed 1px #d0d0d0;
    line-height: 30px;
    height: 90px;
    padding: 10px 10px;
    margin-right: 35px;
}

.a_index_gggs {
    text-decoration: none;
    color: #242424;
    line-height: 2em;
    font-size: 13pt;
}

    .a_index_gggs:hover {
        text-decoration: none;
        color: #d33d28;
    }

a.FaF2:link {
    color: #fff;
    font-size: 13px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
}

a.FaF2:visited {
    color: #fff;
    font-size: 13px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
}

a.FaF2:hover {
    color: #fff;
    font-size: 13px;
    font-family: Microsoft YaHei,Arial;
    line-height: 38px;
}

@media (min-width:769px) {
    .displayWeb {
        display: none;
    }

    .displayPhone {
        display: block;
    }

    /*.px1400 {
        max-width: 1200px;
        min-width: 800px;
        margin: 0 auto;
    }*/
}

@media (min-width:1280px) {
    .displayWeb {
        display: block;
    }

    .displayPhone {
        display: none;
    }
}

.ssw {
    position: fixed;
    top: 45%;
    right: 0;
    cursor: pointer;
    opacity: 0;
    width: 218px;
    height: 52px;
    transform: scale(0);
    background: url(../images/gbxxglxt.png) center center no-repeat;
    transform-origin: right center;
    z-index: 999;
}

    .ssw.showdiv {
        opacity: 1;
        transform: none;
        transition: all 1s ease-out .5s;
    }

.rr {
    position: fixed;
    top: 55%;
    right: 0;
    cursor: pointer;
    opacity: 0;
    width: 218px;
    height: 52px;
    transform: scale(0);
    background: url(../images/qgdyxxglxt.png) center center no-repeat;
    transform-origin: right center;
    z-index: 999;
}

    .rr.showdiv {
        opacity: 1;
        transform: none;
        transition: all 1s ease-out .5s;
    }